Skip to main content
Reports

Generate HDMI CEC Report

Start a job to generate the HDMI CEC Report.

GET
/api/reports/v1/hdmicecreport
Authorizationstringheaderrequired

Access token from POST /api/v1/auth/login

playernamestringquery

Conditionally required. The name of the player you want the report for. Either name or id will suffice, both are not required

Example: sample_player
startdatestringquery

Defines the start date for the entries in the report

Example: 01/21/2014
enddatestringquery

Defines the end date for the entries in the report

Example: 02/12/2023
playeridintegerquery

Conditionally required. The Id of the player you want the report for

Example: 1
emailstringquery

Email to notify when the report is ready

Success. Response body is not documented in the source collection.